/* compiled by scssphp v0.3.3 on Wed, 20 Jan 2016 09:33:18 +1300 (0.0843s) */

@import url(https://fonts.googleapis.com/css?family=Roboto:400,500);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
/**
 * Only displays styles above a certain number of pixels wide
 * @param	pixels	dimension	The number of pixels to be below
 * @cont						The content to display below that number of pixels
 * @return						Styles to display below that width
 */
/**
 * Creates an animation
 * @param	string	$name	The name of the animation
 * @cont	The animation contents
 * @return	The CSS for the animation
 */
/**
 * Only displays styles below a certain number of pixels wide
 * @param	pixels	dimension	The number of pixels to be below
 * @cont						The content to display below that number of pixels
 * @return						Styles to display below that width
 */
/**
 * Creates a simple gradient
 * @param	colour	$start	The start colour
 * @param	colour	$end	The end colour
 * @param	bool	$horizontal		If the gradient should be horizontal
 * @return	Styles for that type of gradient
 */
/**
 * Applies styles to all headings
 * @cont	The styles to apply
 * @return	Applies styles to headings from h1 through h6
 */
/**
 * Applies styles to the hover, focus and active pseudoclasses of an element
 * @cont	The styles to apply
 * @return	Hover, focus and active styles for that element
 */
/**
 * Applies provided styles to the placeholder of the current element
 * @cont	The styles to apply
 * @return	Styles, applied to the element
 */
/**
 * Only displays styles below the responsive limit
 * @cont	The content to display below the reponsive limit
 * @return	Styles to display below the limit
 */
/**
 * Only displays styles when a touch device is being used
 * @cont	The styles to display
 * @return	Styles for displaying only in touch
 */
/**
 * Creates vendor specific versions of a style
 * @param	string	The property to create each style for
 * @param	list	The value for that style
 * @return			Vendor specific versions of each style
 */
/**
 * Removes element from page flow
 */
.sub-content .boxes:before, .floats:before, .menus:before, .stockists:before, .sub-content .boxes:after, .floats:after, .menus:after, .stockists:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden; }

* {
  box-sizing: border-box; }
/*** element styles ***/
body {
  background: #fff;
  color: #2f3335;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  /* 16px */
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: 1.3;
  margin: 0;
  padding: 0; }

p, div, h1, h2, h3 {
  font-weight: normal;
  padding: 0;
  position: relative; }

div, h1, h2, h3 {
  margin: 0; }

h1, h2, h3, h4, h5, h6 {
  color: #1a1b1b;
  font-weight: normal;
  font-family: "Montserrat", "Roboto", sans-serif;
  margin-bottom: 14px; }

h1 {
  font-size: 30px; }

h2 {
  font-size: 24px; }

h3 {
  font-size: 20px; }

a {
  text-decoration: none;
  color: #c49b5c; }
  a img {
    border: none; }
  a:hover, a:focus, a:active {
    text-decoration: underline; }

@media screen and (max-width: 1169px) {
    img {
      height: auto;
      max-width: 100%; } }

input:disabled, textarea:disabled {
  opacity: 0.5; }

ul, table {
  color: inherit;
  font-family: inherit; }

p {
  line-height: 20px;
  margin-bottom: 1em;
  margin-top: 0; }
/*** globally relevant styles ***/
.button {
  display: inline-block;
  padding: 15px 35px;
  color: #2f3335;
  font-size: 12px;
  cursor: pointer;
  font-family: "Montserrat", "Roboto", sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  border: none;
  font-weight: bold;
  background: #c49b5c;
  -ms-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -ms-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  -o-transition: background-color 0.2s;
  -webkit-transition: background-color 0.2s;
  transition: background-color 0.2s; }
  .button:hover, .button:focus, .button:active {
    text-decoration: none;
    background: #cfad7a; }

#g-map {
  display: block;
  max-width: 100%;
  height: 360px; }

.pages {
  font-weight: bold;
  text-align: center; }
  .pagination .pages {
    text-align: center; }
    .pagination .pages .current {
      font-weight: bold; }
    .pagination .pages a {
      text-decoration: none; }
      .pagination .pages a:hover, .pagination .pages a:focus, .pagination .pages a:active {
        text-decoration: underline; }

.struct {
  display: none; }
/* float clearing usually applied to <br /> sometimes div or span  */
.clear {
  clear: both;
  content: "";
  display: block;
  height: 1px;
  overflow: hidden;
  width: 99%; }
/* jQueryUI overrides */
.ui-widget {
  font-family: inherit;
  font-size: 1em; }
/*** section styles ***/
.header, .midsection, .base {
  margin: 0px auto;
  position: relative;
  width: 100%; }

.header {
  z-index: 20; }
  .header .top-banner {
    background: #1a1a1b; }
    .header .top-banner .left {
      height: 36px; }
      .header .top-banner .left a {
        display: inline-block;
        height: 36px;
        width: 36px;
        -ms-transition: background-color 0.2s;
        -moz-transition: background-color 0.2s;
        -o-transition: background-color 0.2s;
        -webkit-transition: background-color 0.2s;
        transition: background-color 0.2s; }
        .header .top-banner .left a.facebook {
          background: #2f3435 url(/resources/template/facebook-icon.png) no-repeat center; }
        .header .top-banner .left a.instagram {
          background: #2f3435 url(/resources/template/instagram-icon.png) no-repeat center; }
        .header .top-banner .left a:hover, .header .top-banner .left a:focus, .header .top-banner .left a:active {
          background-color: #474f50; }
    .header .top-banner .right {
      text-align: right; }
      .header .top-banner .right a.phone {
        display: inline-block;
        color: #e0c89a;
        font-size: 17px;
        font-weight: 500;
        font-family: "Roboto", Arial, sans-serif;
        line-height: 36px;
        text-decoration: none;
        padding-left: 25px;
        background: url(/resources/template/phone-icon.png) no-repeat left 9px; }
        .header .top-banner .right a.phone img {
          padding-right: 5px;
          margin-top: 3px; }
        .header .top-banner .right a.phone:hover, .header .top-banner .right a.phone:focus, .header .top-banner .right a.phone:active {
          text-decoration: underline; }
  .header .low-banner .left {
    width: 40%; }
    .header .low-banner .left > img {
      display: block;
      margin-top: 29px; }
      @media screen and (max-width: 1169px) {
    .header .low-banner .left > img {
      margin: 29px auto; } }
    @media screen and (max-width: 1169px) {
    .header .low-banner .left {
      width: 100%;
      float: none; } }
    .header .low-banner .right {
      width: 56%; }
    @media screen and (max-width: 1169px) {
    .header .low-banner .right {
      display: none; } }
    .header .low-banner .right > ul {
      margin: 0;
      padding: 0;
      height: 107px; }
      .header .low-banner .right > ul > li {
        display: inline-block; }
        .header .low-banner .right > ul > li > a {
          display: table-cell;
          position: relative;
          vertical-align: middle;
          height: 107px;
          color: #353535;
          font-size: 15px;
          font-family: "Roboto", Arial, Helvetica, sans-serif;
          text-decoration: none; }
          .header .low-banner .right > ul > li > a:hover:after, .header .low-banner .right > ul > li > a:focus:after, .header .low-banner .right > ul > li > a:active:after {
            display: block;
            position: absolute;
            left: 0;
            bottom: 0;
            width: 100%;
            height: 5px;
            background: #c49b5c;
            content: ""; }
        .header .low-banner .right > ul > li.sel > a:after {
          display: block;
          position: absolute;
          left: 0;
          bottom: 0;
          width: 100%;
          height: 5px;
          background: #c49b5c;
          content: ""; }
        .header .low-banner .right > ul > li:hover > ul, .header .low-banner .right > ul > li:focus > ul, .header .low-banner .right > ul > li:active > ul {
          height: auto; }
        .header .low-banner .right > ul > li > ul {
          display: block;
          position: absolute;
          left: 0;
          top: 100%;
          height: 0;
          width: 190px;
          margin: 0;
          padding: 0;
          background: #fff;
          overflow: hidden;
          z-index: 100; }
          .header .low-banner .right > ul > li > ul:hover, .header .low-banner .right > ul > li > ul:focus, .header .low-banner .right > ul > li > ul:active {
            height: auto; }
          .header .low-banner .right > ul > li > ul > li {
            display: block; }
            .header .low-banner .right > ul > li > ul > li > a {
              display: block;
              padding: 5px;
              text-decoration: none;
              -ms-transition: color 0.2s, background-color 0.2s;
              -moz-transition: color 0.2s, background-color 0.2s;
              -o-transition: color 0.2s, background-color 0.2s;
              -webkit-transition: color 0.2s, background-color 0.2s;
              transition: color 0.2s, background-color 0.2s; }
              .header .low-banner .right > ul > li > ul > li > a:hover, .header .low-banner .right > ul > li > ul > li > a:focus, .header .low-banner .right > ul > li > ul > li > a:active {
                color: #fff;
                background: #c49b5c; }

.container {
  margin: 0 auto;
  width: 1170px; }
  @media screen and (max-width: 1169px) {
  .container {
    box-sizing: border-box;
    padding: 0px 10px;
    width: auto; } }
/*
 .main-navigation {
 position: relative;
 ul {
 margin: 0;
 padding: 0;
 }
 li {
 display: inline-block;
 margin: 0;
 padding: 0;
 position: relative;
 ul {
 background: $DARK-EMPHASIS-COLOUR;
 display: block;
 height: 0;
 left: 0;
 margin: 0;
 overflow: hidden;
 padding: 0;
 position: absolute;
 top: 100%;
 width: 190px;
 }
 li {
 background-image: none;
 display: block;
 height: auto;
 line-height: 1em;
 margin: 0;
 padding: 0 0 0 15px;
 position: relative;
 text-align: left;
 width: 175px; // 190px
 a {
 &:link,
 &:visited,
 &:active {
 padding: 5px 0;
 width: 100%;
 }
 @include hover {
 color: $LIGHT-COLOUR;
 }
 }
 }
 }
 > ul li {
 // IE7
 * + html & {
 display: block;
 float: left;
 }
 &:first-child {
 // remove separator
 background-image: none;
 }
 }
 a {
 &:link,
 &:visited,
 &:active {
 color: $DARK-COLOUR;
 display: inline-block;
 padding: 0 2em;
 text-decoration: none;
 }
 @include hover {
 color: $DARK-EMPHASIS-COLOUR;
 text-decoration: underline;
 }
 }
 .sel > a,
 .sel .sel > a {
 color: $DARK-EMPHASIS-COLOUR;
 }
 li:hover ul,
 a:focus + ul {
 height: auto;
 }
 }*/
.midsection {
  z-index: 5;
  background-color: #ebe5d9; }

.content {
  background: #ebe5d9;
  padding: 50px 0; }
  @media screen and (max-width: 1169px) {
  .content {
    padding: 30px 20px; }
    .content .floats .left, .content .floats .right {
      float: none;
      width: auto; } }

.sub-content {
  padding: 50px 0; }
  @media screen and (max-width: 1169px) {
  .sub-content .floats .left, .sub-content .floats .right {
    float: none;
    width: auto;
    margin-bottom: 20px; } }
  @media screen and (max-width: 1169px) {
    .sub-content .boxes {
      text-align: center; } }
    .sub-content .boxes > div {
      width: 363px;
      float: left;
      background: #ebe5da; }
    @media screen and (max-width: 1169px) {
    .sub-content .boxes > div {
      display: inline-block;
      max-width: 363px;
      width: auto;
      float: none;
      vertical-align: top;
      margin: 0 10px 20px 10px !important; }
      .sub-content .boxes > div:last-child {
        margin-bottom: 0 !important; }

      .sub-content .boxes > div img {
        display: block;
        max-width: 100%;
        height: auto; } }
    .sub-content .boxes > div .text {
      padding: 12px 20px 30px 20px; }
      .sub-content .boxes > div .text p {
        margin-bottom: 20px; }
      .sub-content .boxes > div .text a.button {
        padding: 9px 25px;
        font-weight: bold; }
    .sub-content .boxes > div:first-child, .sub-content .boxes > div:nth-child(2) {
      margin-right: 40px; }

.floats .left {
  width: 48%;
  float: left; }
  .floats .right {
    width: 48%;
    float: right; }

.hasSidebar {
  display: block;
  float: left;
  width: 74%; }

.sidebar {
  display: block;
  float: right;
  width: 25%; }

.content-wrapper:before, .content-wrapper:after {
  clear: both;
  content: "";
  display: block;
  height: 0px;
  width: 0px; }
  .content-wrapper > .struct {
    display: block;
    height: 0px;
    position: absolute;
    top: 0;
    width: 0px; }

.food-content {
  padding-bottom: 20px; }

@media screen and (max-width: 1169px) {
    .menus {
      text-align: center; } }
  .menus > div {
    display: inline-block;
    width: 270px;
    margin-bottom: 10px; }
    @media screen and (max-width: 1169px) {
  .menus > div {
    max-width: 270px;
    width: auto;
    margin: 10px !important; } }
    .menus > div > a:hover + h2 > a:after {
      width: 100%; }
    .menus > div h2 > a {
      display: block;
      position: relative;
      color: #1a1b1b;
      text-decoration: none;
      padding-right: 20px;
      padding-bottom: 5px;
      background: url(/resources/template/menu-selected.jpg) no-repeat right 6px; }
    .menus > div h2 > a:after {
      display: block;
      position: absolute;
      bottom: 0;
      left: 0;
      height: 2px;
      width: 0;
      background-color: #c49b5c;
      -ms-transition: width 0.3s;
      -moz-transition: width 0.3s;
      -o-transition: width 0.3s;
      -webkit-transition: width 0.3s;
      transition: width 0.3s;
      content: ""; }
    .menus > div h2 > a:hover:after, .menus > div h2 > a:focus:after, .menus > div h2 > a:active:after {
      width: 100%; }
    .menus > div:nth-child(4n+2) {
      margin: 0 15px 0 30px; }
    .menus > div:nth-child(4n+3) {
      margin: 0 30px 0 15px; }

.foods > div {
  display: block;
  position: relative;
  margin: 0 0 5px 0;
  padding: 17px 125px 20px 20px;
  background: #fff;
  border: 1px solid #cdc7b9; }
  .foods > div p, .foods > div h2 {
    margin-bottom: 2px; }
  .foods > div h2 {
    font-family: Arial, Helvetica, sans-serif; }
  .foods > div h2 > span {
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif; }
  .foods > div h2.price {
    top: 0;
    bottom: 0;
    height: 30px;
    color: #c49b5c;
    margin: auto; }
  .foods > div h2.price > img, .foods > div h2.price > span {
    display: inline-block;
    vertical-align: middle; }
  .foods > div h2.price > span {
    font-family: inherit;
    font-size: inherit; }
  .foods > div h2.food-price {
    position: absolute;
    left: 93%; }
  .foods > div h2.glass-price {
    position: absolute;
    left: 84%; }
  .foods > div h2.bottle-price {
    position: absolute;
    left: 93%; }

.leftwing {
  right: 100%; }

.rightwing {
  left: 100%; }

.base .footer {
  color: #909090;
  background: #1a1b1b; }
  @media screen and (max-width: 1169px) {
    .base .footer {
      padding: 20px; } }
  .base .footer .container:before {
    display: inline-block;
    vertical-align: middle;
    height: 179px;
    content: ""; }
    @media screen and (max-width: 1169px) {
      .base .footer .container:before {
        content: none; } }
  .base .footer .container > div {
    display: inline-block;
    vertical-align: middle; }
    @media screen and (max-width: 1169px) {
      .base .footer .container > div {
        display: block;
        margin: 20px 0;
        text-align: center;
        width: auto !important; } }
    .base .footer .container > div.logo {
      width: 550px; }
    .base .footer .container > div.contact {
      width: 225px; }
    .base .footer .container > div.social {
      width: 154px; }
    .base .footer .container > div.right {
      text-align: right; }
      @media screen and (max-width: 1169px) {
      .base .footer .container > div.right {
        text-align: center; } }
    .base .footer .container > div a.facebook, .base .footer .container > div a.instagram {
      display: inline-block;
      height: 36px;
      width: 36px;
      -ms-transition: background-color 0.2s;
      -moz-transition: background-color 0.2s;
      -o-transition: background-color 0.2s;
      -webkit-transition: background-color 0.2s;
      transition: background-color 0.2s; }
      .base .footer .container > div a.facebook:hover, .base .footer .container > div a.instagram:hover, .base .footer .container > div a.facebook:focus, .base .footer .container > div a.instagram:focus, .base .footer .container > div a.facebook:active, .base .footer .container > div a.instagram:active {
        background-color: #474d50; }
    .base .footer .container > div a.facebook {
      margin-right: 5px;
      background: #2f3335 url(/resources/template/facebook-icon.png) no-repeat center; }
    .base .footer .container > div a.instagram {
      background: #2f3335 url(/resources/template/instagram-icon.png) no-repeat center; }
  .base .legal {
    color: #989898;
    background: #fff;
    padding: 16px 0;
    font-size: 12px;
    font-family: "Roboto", Arial, Helvetica, sans-serif; }
  .base .legal .right {
    text-align: right; }
  .base .legal .right a {
    display: inline-block;
    color: #989898;
    text-decoration: none;
    font-size: 12px;
    font-family: "Roboto", Arial, Helvetica, sans-serif; }
    .base .legal .right a:hover, .base .legal .right a:focus, .base .legal .right a:active {
      text-decoration: underline; }
/* slideshow overrides */
/* ss dimensions */
.home-slideshow, .slideshow {
  overflow: hidden;
  z-index: 10; }

.slideshow {
  position: relative;
  width: 100%;
  height: 331px; }
  @media screen and (max-width: 1169px) {
  .slideshow {
    display: none; } }
  .slideshow .slider {
    position: relative;
    width: 100%;
    height: 331px; }
  .slideshow div.orbit-wrapper {
    width: 100% !important;
    height: 331px !important; }
  .slideshow div.orbit {
    width: 100% !important;
    height: 331px !important;
    overflow: visible; }
  .slideshow .orbit-caption {
    display: none !important; }

.home-slideshow {
  position: relative;
  width: 100%;
  height: 551px; }
  @media screen and (max-width: 1169px) {
  .home-slideshow {
    width: 100%; } }
  .home-slideshow .slider {
    position: relative;
    width: 100%;
    height: 551px; }
  @media screen and (max-width: 1169px) {
    .home-slideshow .slider {
      width: 100%; } }
  .home-slideshow div.orbit-wrapper {
    width: 100% !important;
    height: 551px !important; }
  @media screen and (max-width: 1169px) {
    .home-slideshow div.orbit-wrapper {
      width: 100%; } }
  .home-slideshow div.orbit {
    width: 100% !important;
    height: 551px !important;
    overflow: visible; }
  @media screen and (max-width: 1169px) {
    .home-slideshow div.orbit {
      width: 100%; } }
  .home-slideshow .orbit-caption {
    height: 100%;
    width: 1170px;
    margin: 0 auto;
    left: 0;
    right: 0;
    padding: 0;
    background: none; }
  @media screen and (max-width: 1169px) {
    .home-slideshow .orbit-caption {
      width: 100%; } }
  .home-slideshow .orbit-caption .position {
    width: 271px;
    height: 100%;
    background: rgba(26, 27, 27, 0.8); }
  @media screen and (max-width: 1169px) {
      .home-slideshow .orbit-caption .position {
        width: 100%; } }
  .home-slideshow .orbit-caption .position img {
    margin-top: 43px; }
    @media screen and (max-width: 1169px) {
      .home-slideshow .orbit-caption .position img {
        display: block;
        margin: 0 auto;
        padding-top: 43px; } }
  .home-slideshow .orbit-caption .position a.button {
    font-weight: 700;
    font-size: 16px;
    padding: 18px 35px;
    margin-top: 20px; }
  .home-slideshow .slider-nav {
    position: absolute;
    top: 50%;
    top: calc(50% - 43px);
    height: 86px;
    width: 100%;
    z-index: 1000; }
  .home-slideshow .slider-nav span {
    position: static;
    width: 21px;
    height: 86px;
    margin: 0;
    -ms-transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    -o-transition: background-color 0.2s;
    -webkit-transition: background-color 0.2s;
    transition: background-color 0.2s; }
  .home-slideshow .slider-nav span.left {
    float: left;
    background: rgba(0, 0, 0, 0.2) url(/resources/template/slide-left.png) no-repeat center; }
  .home-slideshow .slider-nav span.right {
    float: right;
    background: rgba(0, 0, 0, 0.2) url(/resources/template/slide-right.png) no-repeat center; }
  .home-slideshow .slider-nav span:hover, .home-slideshow .slider-nav span:focus, .home-slideshow .slider-nav span:active {
    background-color: rgba(0, 0, 0, 0.4); }
  .home-slideshow .timer {
    display: none; }

.slider > div.slide {
  left: 0;
  position: absolute;
  top: 0; }
/* ss overlay */
/*
 .slideshow:after
 {
 content: url('slideshow_overlay.png');
 position: absolute;
 right: 0;
 top: 0;
 z-index: 10;
 }
 .orbit > div
 {
 z-index: 0;
 }
 */
/* ss nav features */
/*
 div.slider-nav span
 {
 &.left
 {
 background-image: url('slider_left.png');
 }
 &.right
 {
 background-image: url('slider_right.png');
 }
 }
 .orbit-wrapper .timer
 {
 display: none;
 }
 .orbit-bullets
 {
 bottom: 10px;
 left: 0;
 margin: 0;
 li
 {
 background: transparent url('slider_bullet.png') center center no-repeat;
 height: 10px;
 margin-left: 10px;
 width: 10px;
 &.active
 {
 background-image: url('slider_active.png');
 background-position: center center;
 }
 }
 }
 //*/
/* galleries */
div.gallery {
  margin: 10px auto;
  overflow: hidden;
  padding: 0px;
  position: relative; }
  div.gallery ul {
    list-style-type: none;
    margin: 0 0;
    padding: 0;
    position: relative; }
  div.gallery li {
    float: left;
    height: 210px;
    line-height: 210px;
    margin: 5px !important;
    padding: 0;
    text-align: center;
    width: 23%; }
  div.gallery a {
    display: inline-block;
    overflow: hidden;
    vertical-align: middle;
    width: 100%; }

.gallery img {
  border: 1px solid #ccc;
  border-radius: 5px;
  box-sizing: border-box;
  height: auto;
  max-height: 100%;
  max-width: 100%;
  vertical-align: middle;
  width: auto; }
/* default form styling 
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
form.contact {
  margin-top: 8px; }

.contact p {
  line-height: 1.75em; }
  .contact .action a {
    font-size: 0.875em; }
  .contact label {
    display: inline-block;
    vertical-align: top;
    width: 25%; }
  .contact label.error {
    color: #fd1a00;
    font-size: 0.875em;
    margin-left: 10px;
    width: auto; }
  .contact input {
    /* basic code for using customised radio button graphics
     * - checkboxes can be handled similarly
     * - fallback to normal in <= IE8
     */ }
  .contact input[type=text], .contact input[type=email], .contact input[type=tel] {
    display: block;
    padding: 0 10px;
    height: 42px;
    line-height: 42px;
    width: 100%;
    color: #2f3335;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    background: #fff;
    border: 1px solid #ccc5b7; }
  .contact input[type=text]:-ms-input-placeholder, .contact input[type=email]:-ms-input-placeholder, .contact input[type=tel]:-ms-input-placeholder {
    color: #2f3335;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif; }
  .contact input[type=text]::-webkit-input-placeholder, .contact input[type=email]::-webkit-input-placeholder, .contact input[type=tel]::-webkit-input-placeholder {
    color: #2f3335;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif; }
  .contact input[type=text]:input-placeholder, .contact input[type=email]:input-placeholder, .contact input[type=tel]:input-placeholder {
    color: #2f3335;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif; }
  .contact input[type=text]::input-placeholder, .contact input[type=email]::input-placeholder, .contact input[type=tel]::input-placeholder {
    color: #2f3335;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif; }
  .contact input[type=text]:moz-placeholder, .contact input[type=email]:moz-placeholder, .contact input[type=tel]:moz-placeholder {
    color: #2f3335;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif; }
  .contact input[type=text]::moz-placeholder, .contact input[type=email]::moz-placeholder, .contact input[type=tel]::moz-placeholder {
    color: #2f3335;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif; }
  .contact input[type=text]:placeholder, .contact input[type=email]:placeholder, .contact input[type=tel]:placeholder {
    color: #2f3335;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif; }
  .contact input[type=text]::placeholder, .contact input[type=email]::placeholder, .contact input[type=tel]::placeholder {
    color: #2f3335;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif; }
  .contact input[type=radio] + label {
    margin-right: 30px;
    position: relative;
    width: auto; }
    .contact input[type=radio] + label:after {
      background: #fff;
      border-radius: 9px;
      content: '';
      display: block;
      height: 18px;
      left: -22px;
      position: absolute;
      top: 4px;
      width: 18px; }
  .contact input[type=radio]:checked + label:after {
    background: #2f3335; }
  .contact textarea {
    display: block;
    padding: 12px 10px;
    width: 100%;
    min-height: 70px;
    color: #2f3335;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    background: #fff;
    border: 1px solid #ccc5b7; }
  .contact textarea:-ms-input-placeholder {
    color: #2f3335;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif; }
  .contact textarea::-webkit-input-placeholder {
    color: #2f3335;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif; }
  .contact textarea:input-placeholder {
    color: #2f3335;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif; }
  .contact textarea::input-placeholder {
    color: #2f3335;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif; }
  .contact textarea:moz-placeholder {
    color: #2f3335;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif; }
  .contact textarea::moz-placeholder {
    color: #2f3335;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif; }
  .contact textarea:placeholder {
    color: #2f3335;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif; }
  .contact textarea::placeholder {
    color: #2f3335;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif; }

.contact input[type=password], form.contact input.password, .contact .auth + input {
  width: 20%; }

img.auth {
  vertical-align: middle; }

@media screen and (max-width: 1169px) {
    input[type=submit] {
      -ms-appearance: none;
      -moz-appearance: none;
      -o-appearance: none;
      -webkit-appearance: none;
      appearance: none; } }
/* blog */
.blog-summary > div {
  border-bottom: 1px solid #ccc;
  clear: both;
  margin-bottom: 1em;
  overflow: hidden;
  padding-bottom: 1em; }

.hasSidebar .blog-feature-image {
  display: table-cell; }
  .hasSidebar .blog-summary {
    display: table-cell;
    padding-left: 10px;
    vertical-align: top; }

.blog-feature-image img {
  border: 1px solid #ccc;
  border-radius: 5px;
  display: block;
  max-width: 100%; }

.blog-article .blog-feature {
  border: 1px solid #ccc;
  border-radius: 5px;
  display: block;
  margin: 0 auto 1em; }

.articleNav {
  height: 2em;
  width: 100%; }
  .articleNav .previous {
    float: right; }
  .articleNav .previous a:after {
    content: '>>';
    left: 101%;
    position: absolute;
    top: -0.0625em; }
  .articleNav .next {
    float: left; }
  .articleNav .next a:before {
    content: '<<';
    position: absolute;
    right: 101%;
    top: -0.0625em; }

.regionList {
  border-radius: 10px;
  box-shadow: 0 0 7px 7px rgba(0, 0, 0, 0.05);
  font-size: 15px;
  margin: auto;
  overflow: hidden;
  padding: 15px 10px;
  width: 696px; }
  .regionList li {
    display: block;
    float: left; }
  .regionList li a {
    background-color: #fff;
    border: 2px solid #fff;
    border-bottom-width: 1px;
    color: #2f3335;
    display: block;
    padding: 10px;
    width: 150px; }
  .regionList li.sel a, .regionList li a:hover, .regionList li a:focus, .regionList li a:active {
    background-color: #c49b5c;
    color: #fff; }

.stockists {
  border-radius: 10px;
  margin: 80px auto 50px;
  position: relative;
  width: 716px; }
  .stockists h2 {
    left: 10px;
    position: absolute;
    top: -65px; }
  .stockists div {
    box-shadow: 0 0 7px 7px rgba(0, 0, 0, 0.05);
    float: left;
    height: 155px;
    margin: 2px;
    padding: 10px;
    position: relative;
    width: 155px; }
  .stockists h3 {
    font-size: 17px;
    margin: 0; }
  .stockists p {
    font-size: 14px;
    line-height: 19px;
    margin: 0; }
  .stockists .mapLink {
    background: url(map.png) left no-repeat;
    bottom: 10px;
    left: 10px;
    padding-left: 40px;
    padding-top: 15px;
    position: absolute; }
/** shopping cart (collapsible) **/
/*
 .cart-bg {
 display: block;
 margin: 0;
 padding: 40px 25px 40px;
 background: #f0f6f7 url('bg.jpg') left top repeat;
 }
 */
.cart_options {
  background: #fff;
  border: 1px solid #ccc;
  margin-bottom: 15px; }
  .cart_options h4 {
    background: #fff;
    border-bottom: 1px solid #ccc;
    font-size: 1em;
    font-weight: normal;
    margin: 0;
    padding: 10px; }
  .cart_options p {
    background: #fff;
    margin: 0;
    padding: 10px 30px; }

.cart table {
  border: none;
  border-collapse: collapse;
  text-align: center;
  width: 100%; }
  .cart thead {
    background: #fff;
    border: 1px solid #ccc; }
  .cart th {
    font-size: 0.875em;
    font-weight: normal;
    padding: 10px 5px; }
  .cart tbody {
    background: #fff;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    font-size: 0.875em; }
  .cart td {
    padding: 10px;
    vertical-align: middle; }
  @media screen and (max-width: 599px) {
    .cart td {
      display: block;
      max-width: calc(100% - 20px);
      text-align: center;
      width: 200px; } }
  .cart td.image a {
    background: #fff;
    border: 1px solid #c49b5c;
    border-radius: 3px;
    display: block;
    height: 105px;
    position: relative;
    width: 105px; }
    @media screen and (max-width: 599px) {
      .cart td.image a {
        display: inline-block; } }
  .cart td.image img {
    bottom: 0;
    display: block;
    height: auto;
    left: 0;
    margin: auto;
    max-height: 100px;
    max-width: 100px;
    position: absolute;
    right: 0;
    top: 0; }
  .cart td.name {
    font-size: 1.143em;
    text-align: left; }
  @media screen and (max-width: 599px) {
      .cart td.name {
        text-align: center; } }
  .cart td.quantity input {
    padding: 10px;
    text-align: center;
    width: 1em; }
  .cart td.total {
    color: #c49b5c;
    font-weight: bold; }
  @media screen and (max-width: 599px) {
      .cart td.remove:before {
        content: "Remove: "; } }
  @media screen and (max-width: 599px) {
      .cart td.quantity, .cart td.price, .cart td.total {
        display: inline;
        padding: 0; } }
  @media screen and (max-width: 599px) {
        .cart td.price:before {
          content: " x "; } }
  @media screen and (max-width: 599px) {
        .cart td.price:after {
          content: " = "; } }
  .cart tfoot {
    border-top: 1px solid #ccc; }
  .cart tfoot td:last-child {
    text-align: right; }
  .cart span.total {
    font-weight: bold; }
  .cart span.total.value {
    color: #c49b5c;
    font-size: 1.123em; }
  .cart h2 {
    font-family: Arial, serif;
    font-size: 1em; }
  .cart h3 {
    color: #c49b5c;
    font-family: Arial, serif;
    margin: 0; }
  .cart input.selectAddress:checked ~ span {
    box-sizing: border-box;
    display: block;
    height: 1px;
    overflow: hidden;
    padding-top: 1px; }
  .cart .login-form p {
    position: relative; }
  .cart .login-form label {
    left: 0;
    position: absolute;
    top: 0;
    z-index: -1; }
  .cart .login-form input[type=text], .cart .login-form input[type=password] {
    display: block;
    width: 100%; }
  .cart .warning {
    color: #fd1a00;
    font-size: 2em; }

form.checkout-options {
  float: left;
  width: 50%; }
  form.checkout-options + .checkout-options {
    float: right;
    width: 45%; }
  form.checkout-options .button {
    margin-bottom: 0;
    margin-top: 0; }

.ui-helper-reset {
  font-size: 1em; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  background: #2f3335;
  border-color: #fff;
  border-radius: 0;
  color: #fff; }

.ui-accordion-content {
  border-radius: 0;
  font-size: 0.875em;
  margin-bottom: 10px; }
  .ui-accordion-content + .ui-accordion-header {
    margin-top: 10px; }

.ui-accordion-header {
  font-size: 0.875em; }

.button.poli {
  background: url(poli.png);
  border: 0;
  height: 70px;
  padding: 0;
  text-indent: -9999px;
  width: 110px; }

.poli-block {
  display: inline-block; }
/* print order */
.print-order table {
  width: 100%; }
  .print-order th, .print-order td {
    vertical-align: top; }
  .print-order thead tr:first-child > * {
    border-bottom: 1px solid #2f3335;
    padding-bottom: 4px; }
  .print-order thead th:first-child {
    text-align: left; }
  .print-order .print-order tbody {
    padding: 4px 0; }
  .print-order .print-order tbody th {
    font-weight: normal;
    padding-bottom: 4px; }
  .print-order tfoot tr:first-child > * {
    border-top: 1px solid #2f3335;
    padding-top: 4px; }
  .print-order tbody th, .print-order tfoot th {
    font-weight: normal;
    text-align: left; }
  .print-order td + td, .print-order tfoot td + td {
    text-align: center; }
  .print-order td + td + td, .print-order tfoot td + td + td {
    text-align: right; }
  .print-order th:last-child {
    text-align: right; }
/* customers/orders */
table.orders {
  width: 100%;
  border-collapse: collapse; }

.orders th, .orders td {
  padding: 4px;
  vertical-align: top; }
  .orders thead tr:first-child > * {
    border-bottom: 1px solid #2f3335;
    text-indent: 0; }
  .orders tbody th {
    font-weight: normal;
    text-indent: 0; }
  .orders .ref {
    text-align: left; }
  .orders .date {
    width: 95px; }
  .orders .details {
    text-align: left;
    text-indent: 1em; }
  .orders .price {
    text-align: right; }
  .orders .link {
    text-align: right;
    width: 75px; }

#hoverCart {
  background-color: rgba(0, 0, 0, 0.8);
  background-color: #000\9;
  border-radius: 5px;
  color: #fff;
  max-height: 100%;
  max-height: calc(100% - 100px);
  overflow: auto;
  padding: 15px;
  position: fixed;
  right: 50px;
  top: 50px;
  width: 200px;
  z-index: 1000; }
  #hoverCart h1, #hoverCart h2, #hoverCart h3, #hoverCart h4, #hoverCart h5, #hoverCart h6 {
    border-bottom: 1px solid #fff;
    color: #fff;
    margin: 0 0 5px;
    padding-bottom: 3px; }
  #hoverCart a {
    color: #fff; }
  #hoverCart .items {
    border-bottom: 1px solid #fff;
    display: block;
    margin-bottom: 5px;
    overflow: hidden;
    padding-bottom: 5px; }
  #hoverCart .checkout {
    float: left; }
  #hoverCart .dismiss {
    display: block;
    float: right;
    text-align: right; }
  #hoverCart .row {
    border-bottom: 1px solid #fff;
    overflow: hidden;
    padding: 10px 0 5px;
    position: relative; }
  #hoverCart .row .right {
    font-family: "Courier New", Courier, monospace;
    text-align: right; }
  #hoverCart .remove {
    display: block;
    font-size: 12px; }
/** files **/
.file {
  margin-bottom: 10px;
  overflow: hidden;
  /* float clearing */
  padding: 15px;
  position: relative; }
  .file h2 {
    margin-bottom: 1em; }
  .file .button {
    position: absolute;
    right: 10px;
    top: 6px; }
/** customer panel **/
fieldset.addressForm {
  border: 1px solid #ccc;
  box-sizing: border-box;
  margin-top: 4px;
  overflow: hidden;
  padding: 5px; }

.addressForm label {
  display: block;
  float: left;
  margin-bottom: 4px;
  width: 49%; }
  .addressForm label:last-child {
    clear: both;
    float: none;
    width: 100%; }
  .addressForm label span {
    display: block;
    margin-bottom: 4px; }
  .addressForm input[type=text], .addressForm textarea {
    box-sizing: border-box;
    width: 96%; }
  .addressForm textarea {
    height: 70px; }
/* tinymce universal formatting */
#tinymce {
  background: #fff;
  color: #2f3335;
  font-size: 1em;
  padding: 10px;
  text-align: left;
  width: 940px; }
  #tinymce p {
    padding: 0 0 1em; }
  #tinymce form {
    outline: 1px dotted #c49b5c; }
  #tinymce a {
    border-bottom: 1px dotted #c49b5c;
    color: #c49b5c;
    text-decoration: none; }

@media not all and (hover: hover) {
      html.touch .main-navigation {
        display: none; } }

#mobileMenu {
  display: none;
  background-color: #c49b5c;
  overflow: hidden;
  text-align: center;
  /*
   ul {
   margin: 0;
   padding: 0;
   }
   li {
   display: block;
   text-transform: uppercase;
   }
   a,
   h1 {
   color: inherit;
   }
   a {
   border-top: 1px solid $DARK-COLOUR;
   display: block;
   padding: 10px 0;
   }
   h1 {
   background-color: $PRIMARY-HIGHLIGHT;
   margin: 0;
   a {
   background: url(/resources/template/mobileMenuArrowDownBlack.png) no-repeat right;
   border: 0;
   &.active {
   background-image: url(/resources/template/mobileMenuArrowUpBlack.png);
   }
   }
   }*/ }
  @media not all and (hover: hover) {
    html.touch #mobileMenu {
      display: block; } }
  #mobileMenu h1 {
    margin: 0; }
  #mobileMenu h1 a {
    display: block;
    color: #1a1a1b;
    text-decoration: none;
    padding: 7px 0;
    background: url(/resources/template/mobileMenuArrowDownBlack.png) no-repeat right; }
  #mobileMenu h1 a.active {
    background-image: url(/resources/template/mobileMenuArrowUpBlack.png); }
  #mobileMenu ul {
    margin: 0;
    padding: 0;
    list-style: none; }
  #mobileMenu ul li {
    display: block; }
  #mobileMenu ul li:first-child {
    border-top: 1px solid #1a1a1b; }
  #mobileMenu ul li.submenu {
    background: url(/resources/template/mobileMenuArrowRightBlack.png) right no-repeat; }
  #mobileMenu ul li.back {
    background: url(/resources/template/mobileMenuArrowLeftBlack.png) left no-repeat; }
  #mobileMenu ul li a {
    display: block;
    font-size: 18px;
    padding: 7px 0;
    text-decoration: none;
    color: #1a1a1b;
    border-bottom: 1px solid #1a1a1b; }
